[@rxap/material-table-system](../wiki/globals) / SelectRowModule

# Class: SelectRowModule

Defined in: [packages/angular/material/table-system/src/lib/select-row/select-row.module.ts:19](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/select-row/select-row.module.ts#L19)

## Constructors

### new SelectRowModule()

> **new SelectRowModule**(): [`SelectRowModule`](../wiki/Class.SelectRowModule)

#### Returns

[`SelectRowModule`](../wiki/Class.SelectRowModule)
